package it.integry.integrywmsnative.gest.contab_doc_interni.edit_form.dialog.selectDocRows;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = DialogSelectDocRowsComponent.class)
public class DialogSelectDocRowsModule {

    @Provides
    DialogSelectDocRowsViewModel providesDialogSelectDocRowsNewViewModel() {
        return new DialogSelectDocRowsViewModel();
    }

}